##
##  milter-smc.conf
##

user        root
domain      example.com
action      2
socket      @l_prefix@/var/milter/socket/milter-smc
database    @l_prefix@/var/milter-smc/milter-smc.dat
pidfile     @l_prefix@/var/milter-smc/milter-smc.pid
classicspf  yes
autospf     yes
autoswl     yes
clamcheck   no
clamsocket  @l_prefix@/var/clamav/clamd.sock
lifetime    604800
maxdelay    14400
maxcount    2

